# This is the network config written by 'subiquity'
network:
  version: 2
  ethernets:
    enp0s3:
      dhcp4: no
      dhcp6: no
      addresses: [10.104.0.10/16]
      gateway4: 10.104.255.254
      nameservers:
        addresses: [8.8.8.8, 10.28.100.1]
    enp0s8:
      dhcp4: no
      dhcp6: no
      addresses: [192.168.100.10/24]
  version: 2
